 /******************************************************************************
 * all_pixmaps_headers.h: A Pixmap Lib for XdTV
 *******************************************************************************
 * $Id: all_pixmaps_headers.h,v 1.8 2007/01/29 12:42:35 estre Exp $
 *****************************************************************************
 * Copyright (C) 2005 Nico
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111, USA.
 *****************************************************************************/




#include "../pixmaps/alevt_applysave.xpm"
#include "../pixmaps/alevt_defaultpage.xpm"
#include "../pixmaps/alevt_finetune.xpm"
#include "../pixmaps/alevt_openmainoptions.xpm"
#include "../pixmaps/alevt_otheralevtparams.xpm"
#include "../pixmaps/alevt_startalevt.xpm"
#include "../pixmaps/audio_applysave.xpm"
#include "../pixmaps/audio_audiooptions.xpm"
#include "../pixmaps/audio_mp3options.xpm"
#include "../pixmaps/audio_avoptions.xpm"
#include "../pixmaps/audio_openmainoptions.xpm"
#include "../pixmaps/audio_openstreamingoptions.xpm"
#include "../pixmaps/audio_openvideooptions.xpm"
#include "../pixmaps/browse_cancel.xpm"
#include "../pixmaps/browse_done.xpm"
#include "../pixmaps/browse_file.xpm"
#include "../pixmaps/browse_folder.xpm"
#include "../pixmaps/browse_selector.xpm"
#include "../pixmaps/editor_add.xpm"
#include "../pixmaps/editor_channelnum.xpm"
#include "../pixmaps/editor_choosehotkey.xpm"
#include "../pixmaps/editor_move_up.xpm"
#include "../pixmaps/editor_move_down.xpm"
#include "../pixmaps/editor_shortcuts.xpm"
#include "../pixmaps/editor_close.xpm"
#include "../pixmaps/editor_delete.xpm"
#include "../pixmaps/editor_openmain.xpm"
#include "../pixmaps/editor_RC.xpm"
#include "../pixmaps/editor_save.xpm"
#include "../pixmaps/editor_scantv.xpm"
#include "../pixmaps/editor_fullscan_off.xpm"
#include "../pixmaps/editor_fullscan_on.xpm"
#include "../pixmaps/editor_stationname.xpm"
#include "../pixmaps/editor_update.xpm"
#include "../pixmaps/grab_applysave.xpm"
#include "../pixmaps/grab_browse.xpm"
#include "../pixmaps/grab_grabimage.xpm"
#include "../pixmaps/grab_graboptions.xpm"
#include "../pixmaps/main_applysave.xpm"
#include "../pixmaps/main_channelsoptions.xpm"
#include "../pixmaps/main_mainactions.xpm"
#include "../pixmaps/main_openchanneleditor.xpm"
#include "../pixmaps/main_openmozaicchannels.xpm"
#include "../pixmaps/main_openpluginoptions.xpm"
#include "../pixmaps/main_openx11options.xpm"
#include "../pixmaps/main_quit.xpm"
#include "../pixmaps/plugin_quit.xpm"
#include "../pixmaps/popup_help.xpm"
#include "../pixmaps/popup_infos.xpm"
#include "../pixmaps/stream_applysave.xpm"
#include "../pixmaps/stream_choosehttpport.xpm"
#include "../pixmaps/stream_close.xpm"
#include "../pixmaps/stream_openaudiooptions_off.xpm"
#include "../pixmaps/stream_openaudiooptions.xpm"
#include "../pixmaps/stream_openmainoptions.xpm"
#include "../pixmaps/stream_openvideooptions_off.xpm"
#include "../pixmaps/stream_openvideooptions.xpm"
#include "../pixmaps/stream_startstreaming_off.xpm"
#include "../pixmaps/stream_startedstreaming.xpm"
#include "../pixmaps/stream_stoppedstreaming.xpm"
#include "../pixmaps/stream_startstreaming.xpm"
#include "../pixmaps/stream_streamingoptions.xpm"
#include "../pixmaps/sub_applysave.xpm"
#include "../pixmaps/sub_openmainoptions.xpm"
#include "../pixmaps/sub_pagenum.xpm"
#include "../pixmaps/sub_startsub.xpm"
#include "../pixmaps/video_applysave.xpm"
#include "../pixmaps/video_browse.xpm"
#include "../pixmaps/video_filefmt.xpm"
#include "../pixmaps/video_choosecodec.xpm"
#include "../pixmaps/video_codecaopt.xpm"
#include "../pixmaps/video_openaudiooptions.xpm"
#include "../pixmaps/video_openmainoptions.xpm"
#include "../pixmaps/video_openstreamingoptions.xpm"
#include "../pixmaps/video_otheroptions.xpm"
#include "../pixmaps/video_pathavi.xpm"
#include "../pixmaps/video_preview.xpm"
#include "../pixmaps/video_schedule.xpm"
#include "../pixmaps/video_videooptions.xpm"
#include "../pixmaps/xvid_me.xpm"
#include "../pixmaps/xvid_profset.xpm"
#include "../pixmaps/xvid_quantizers.xpm"
#include "../pixmaps/xvid_otherset.xpm"
#include "../pixmaps/xvid_videoopen.xpm"
#include "../pixmaps/xvid_quit.xpm"
#include "../pixmaps/ffmpeg_me.xpm"
#include "../pixmaps/ffmpeg_masking.xpm"
#include "../pixmaps/ffmpeg_quantizers.xpm"
#include "../pixmaps/ffmpeg_otherset.xpm"
#include "../pixmaps/ffmpeg_videoopen.xpm"
#include "../pixmaps/ffmpeg_quit.xpm"
#include "../pixmaps/x11_applysave.xpm"
#include "../pixmaps/x11_capwidthheight.xpm"
#include "../pixmaps/x11_chooseblackborder.xpm"
#include "../pixmaps/x11_openmainoptions.xpm"
#include "../pixmaps/x11_pixsize.xpm"
#include "../pixmaps/x11_wmoffby.xpm"
#include "../pixmaps/x11_x11options.xpm"
#include "../pixmaps/x11_xvcolorkeyinfo.xpm"
#include "../pixmaps/xosd_applysave.xpm"
#include "../pixmaps/xosd_commonxosdoptions.xpm"
#include "../pixmaps/xosd_mainxosdoptions.xpm"
#include "../pixmaps/xosd_openmainoptions.xpm"
#include "../pixmaps/xosd_updmainxosd.xpm"
#include "../pixmaps/xosd_updvtxxosd.xpm"
#include "../pixmaps/xosd_vtxxosdoptions.xpm"

// DVB!!!!!!!!!!!
#include "../pixmaps/editor_opendvbinit.xpm"
#include "../pixmaps/dvbinit_label.xpm"
#include "../pixmaps/dvbinit_action_on.xpm"
#include "../pixmaps/dvbinit_action_off.xpm"
#include "../pixmaps/dvbinit_rc.xpm"
#include "../pixmaps/dvbinit_close.xpm"

//main
extern Widget c_main_actions ;
extern Widget c_channel_options;
extern Widget c_x11paramswin;
extern Widget c_pluginwin;
extern Widget c_editorwin;
extern Widget c_chanwin;
extern Widget c_applysave;
extern Widget c_quit;

//editor
extern Widget c_chan_openmain;
extern Widget c_chan_rc;
extern Widget c_chan_scantv;
extern Widget c_chan_fullscan;
extern Widget c_chan_move_up;
extern Widget c_chan_move_down;
extern Widget c_chan_shortcuts;
extern Widget c_chan_add;
extern Widget c_chan_delete;
extern Widget c_chan_update;
extern Widget c_chan_save;
extern Widget label_channelnum;
extern Widget label_choosehotkey;
extern Widget label_stationname;
extern Widget last_command;

//divx video
extern Widget c_filefmt;
extern Widget c_divxvideocodec;
extern Widget c_codecaopt;
extern Widget c_divxsize ;
extern Widget c_divxdisplay;
extern Widget c_divxpath ;
extern Widget c_divxaudioopen ;
extern Widget c_divxstreamopen ;
extern Widget c_divxopenmain ;
extern Widget c_divxsave ;
extern Widget c_divxpath_selector ;
extern Widget c_divxschedule;
extern Widget c_divxplayer;

// XviD
extern Widget c_xvid_me;
extern Widget c_xvid_profset;
extern Widget c_xvid_quantizers;
extern Widget c_xvid_otherset;
extern Widget c_xvid_videoopen;
extern Widget c_xvid_quit;

// FFMpeg
extern Widget c_ffmpeg_me;
extern Widget c_ffmpeg_masking;
extern Widget c_ffmpeg_quantizers;
extern Widget c_ffmpeg_otherset;
extern Widget c_ffmpeg_videoopen;
extern Widget c_ffmpeg_quit;

//audio
extern Widget c_divxaudio;
extern Widget c_divxaudiomp3;
extern Widget c_divxaudiovideo;
extern Widget c_audiodivxopen;
extern Widget c_audiosave;
extern Widget c_audiostreamopen;
extern Widget c_audioopenmain;

//streaming 
extern Widget c_stropts;
extern Widget c_http_port;
extern Widget c_streamparamssave;
extern Widget c_streamparamsclose;
extern Widget c_streamopenmain;
extern Widget c_streamdivxopen;
extern Widget c_streamaudioopen;
extern Widget c_streaming;

//file selector
extern Widget fileSelectorFilelabel ;
extern Widget fileSelectorDirlabel;
extern Widget fileSelectorDialogDone;
extern Widget fileSelectorCancel;
extern Widget* fileSelectorMenu;

//alevt
extern Widget c_defaultpage;
extern Widget c_finetune;
extern Widget c_alevtparams;
extern Widget c_openalevt;
extern Widget c_alevtaction;
extern Widget c_alevtparamssave;

//grab
extern Widget c_grabquit;
extern Widget c_grablabel;
extern Widget c_grabpath;
extern Widget c_grabpath_selector;

//xosd
extern Widget c_xosdopenmain;
extern Widget c_xosd;
extern Widget c_mainxosd;
extern Widget c_vtx;
extern Widget c_test_main_xosd;
extern Widget c_test_vtx_xosd;
extern Widget c_xosdparamssave;

//plugin
extern Widget c_plugquit;
//x11
extern Widget c_x11;
extern Widget c_wmoffby;
extern Widget c_pixmaps_size;
extern Widget c_xv_info;
extern Widget c_gframes;
extern Widget c_blackborders;
extern Widget c_x11openmain;
extern Widget c_x11paramssave;

//popup
extern Widget errorPopdown;

//help popup
extern Widget popup_ok;

//subtitle
extern Widget c_subpagenum;
extern Widget c_subopenmain;
extern Widget c_subsave;
extern Widget c_subtitles;

//DVB!!!!!!!!!!!!!!!!!!!!
extern Widget c_chan_opendvbinit;
extern Widget c_dvbinit_label;
extern Widget c_dvbinit_action;
extern Widget c_dvbinit_rc;
extern Widget c_dvbinit_close;

